=== debian/control ===
Source: jolicloud-webapp-marblerun
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-marblerun
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://marblerun.at/tracks/new
Description: Jolicloud web application for Marble Run
 The Marble Run web site running in a simple Jolicloud window.
